/*** globale Einstellungen ueberschreiben Browserabhaengige Einstellungen  ***/
* 
{ 
 margin: 0 auto; 
 padding: 0; 
 outline-style: none;
 outline-width: 0;
 border-style:none;
 border-width:0;
 text-decoration:none;
 vertical-align:top;
}

html, body 
{
 background-color:#DBE0E1;
 background-color: #f3f6f6;
 text-align:center;
 height: 100%; /* WICHTIG!!! STRECKT ANZEIGENBEREICH AUF 100% */
 font-family: arial, helvetica, verdana sans-serif;
 color:#222222;
 text-decoration:none;
}

/*gelb #F2C83F (242,200,63) */
/*rot  #BF1429 (191, 20, 41) */


@font-face 
{
 font-family: 'MarketingScriptRegular';
 src: url('./fonts/Marketing/MarketingScript-webfont.eot');
 src: url('./fonts/Marketing/MarketingScript-webfont.eot?#iefix') format('embedded-opentype'),
 url('./fonts/Marketing/MarketingScript-webfont.woff') format('woff'),
 url('./fonts/Marketing/MarketingScript-webfont.ttf') format('truetype'),
 url('./fonts/Marketing/MarketingScript-webfont.svg#MarketingScriptRegular') format('svg');
 font-weight: normal;
 font-style: normal; 
}

.abschnitt
{
 position:relative;
 text-align:left;
}


h1, h2 {
 font-size:16pt;
 margin-bottom:0.2em; 
 }

h1_old
{
 color:#c21227;
 font-family: 'MarketingScriptRegular', cursive;
 font-size:50pt;
 text-shadow: 5px 5px 5px #666;
}

h3
{
 color:#c21227;
 font-weight: bold;
 font-size:11pt;
}

h4
{
 color:#c21227;
 font-weight: bold;
 font-size:12pt;
}

h5
{
 color:#000;
 font-weight: bold;
 font-size:15pt;
 font-family: 'MarketingScriptRegular', cursive;
}

h6
{
 color:#c21227;
 font-weight: bold;
 font-size:11pt;
 padding-bottom: -15px;
}

h7 
{
 color:#000;
 font-size:10pt;
}
 
a:link { color:#c21227; text-decoration:none;}
a:visited { color:#c21227; text-decoration:none;}
a:focus { color:#c21227; text-decoration:none;}
a:hover { color:#c21227; text-decoration:none;}
a:active { color:#c21227; text-decoration:none;}

hr
{
 margin-top:1em;
 margin-bottom:1em;
 border-style:solid;
 border-width:1pt;
}

@font-face 
{
 font-family: 'MarketingScriptRegular';
 src: url('./fonts/Marketing/MarketingScript-webfont.eot');
 src: url('./fonts/Marketing/MarketingScript-webfont.eot?#iefix') format('embedded-opentype'),
 url('./fonts/Marketing/MarketingScript-webfont.woff') format('woff'),
 url('./fonts/Marketing/MarketingScript-webfont.ttf') format('truetype'),
 url('./fonts/Marketing/MarketingScript-webfont.svg#MarketingScriptRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 
.absolute { position:absolute;}
.relative { position:relative;}

.left
{ float:left;
  margin-left: 1em;
  margin-right: 1em;
}

.left_bild
{ float:left;
  margin-left: 1em;
  margin-right: 1em;
  padding-right: 2em;
}

.right 
{
  float:right;
  margin-left: 1em;
  margin-right: 1em;
}

.center { width:100%; text-align:center; }

.struktur_seite 
{
 position:relative;
 width: 98%;
 max-width: 100em;
 margin: auto; /* Div soll zentriert werden */
 min-height: 100%; /* Mindesthöhe für moderne Browser */
 height:auto !important; /* Important Regel für moderne Browser */
 height:100%; /* Mindesthöhe für den IE */
 overflow: hidden !important; /* FF Scroll-leiste */
}

.struktur_mitte
{
 margin:1em;
 height:80em;
 min-height: 100%; /* Mindesthöhe für moderne Browser */
 height:auto !important; /* Important Regel für moderne Browser */
 height:100%; /* Mindesthöhe für den IE */
 overflow: hidden !important; /* FF Scroll-leiste */
}

.struktur_rechts
{
 display:block;
 position:relative;
 float:right;
 width:0em;
 margin-left:1em;
}

/*struktur_menu*/
.hover_menu
{
 position:relative;
 z-index:11;
 width:15em;
 min-height:50em;
 float:left;
 margin-top:0.5em;
 margin-bottom:1em;
 margin-right:0.5em;
 background-image: url(../images/baguette.png); 
 background-repeat: no-repeat;
 background-position:50% 0%;
}
.hover_menu img
{
 display: none;
 position:absolute;
 z-index:11;
 left:0em;
 top:0em;
 height:2em;
 cursor:pointer;
 box-shadow: 3px 3px 3px #333;
 -moz-box-shadow: 3px 3px 3px #333;
 -webkit-box-shadow: 3px 3px 3px #333;
 -o-box-shadow: 3px 3px 3px #333;
}
.hover_menu nav
{
 position:absolute;
 z-index:11;
 width:11em;
  min-width:11em;
 left:0em;
 top:8em;
}

.menue_pkt
{
 background-color: rgba(170, 170, 170, 0.5);
border: 0.5px solid #818181;
 text-decoration:none;
 width: 100%;
 height: 2.08em;
 line-height: 2.08em;
 font-size: 1.4em;
 font-weight:600;
 text-shadow: 0.1em 0.1em 0.08em #808080, 0 0 4.2px #e1e1e1;
 margin-bottom:0.4em;
 margin-left: 0.05em;
 line-height: 2.08em;
 box-shadow: 3px 3px 3px #333;
 -moz-box-shadow: 3px 3px 3px #333;
 -webkit-box-shadow: 3px 3px 3px #333;
 -o-box-shadow: 3px 3px 3px #333;
 color:#E60205;
 /*color:#BF1429; */
 cursor: pointer;
 float:left;
}
.ie8 menue_pkt
{
 background-image: url(../images/rgba_170_170_170_07.png);
}
.menue_pkt:focus, .menue_pkt:hover, .hover
{ 
 background-color: rgba(230, 230, 230, 0.8);
}
.ie8 menue_pkt:focus, .ie8 menue_pkt:hover
{
 background-image: url(../images/rgba_170_170_170_07.png);
}


/*struktur_links*/
header
{
 width:100%;
 text-align:center;
}
header img
{
 width:90%;
}
header_murkel
{
 display:block;
 margin-top:0.5em;
 width:100%;
 height:5em;
 background-image: url(../images/muehlenbaecker.png);
 background-size:contain;
 background-position:center;
 background-repeat:no-repeat;
}

.inhalt
{
 position:relative;
 z-Index=0;
 width:100%;
 min-height:43em;
 margin-top:2em;
}
.inhalt img
{
 max-width:60%;
}

/*struktur_rechts*/
.guetesiegel
{
 font-weight:bold;
 color:#BF1429;
}
.zertifikat
{
 font-size:0.7em;
}

.auslage img
{
 z-index:1;
 left:0;
 top:0;
 width:14em;
 box-shadow: 5px 5px 5px #333;
 -moz-box-shadow: 5px 5px 5px #333;
 -o-box-shadow: 5px 5px 5px #333;
 -webkit-box-shadow: 5px 5px 5px #333;
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -o-border-radius: 5px;
  animation-timing-function: ease-in-out;
 animation-iteration-count:infinite;
 animation-duration:30s;
 -webkit-animation-timing-function: ease-in-out;
 -webkit-animation-iteration-count:infinite;
 -webkit-animation-duration:30s;
 -moz-animation-timing-function: ease-in-out;
 -moz-animation-iteration-count:infinite;
 -moz-animation-duration:30s; 
}

.fb-like-box, .fb_iframe_widget, .fb-like-box span, .fb-like-box span iframe, .fb_iframe_widget span, .fb_iframe_widget span iframe
{
width:100% !important;
max-width:100% !important;
}

.fb-like-box-bottom
{
 width:30em !important;
 max-width:30em !important;
 margin-right:2em;
 float:left;
}

.myfooter
{
 width:100%;
 text-align:left;
}

.myfooter_div
{
 margin-left:2em;
 margin-right:2em;
 margin-bottom:2em;
 float:left;
 color:#666;
}
.myfooter_div a { color:#666; }
.myfooter_div h4 { color:#666; }

.impressum
{
 width:96%;
 margin:1em;
 text-align:left;
}


/*Bildanimation */ 
.auslage img:nth-of-type(1) 
{
 animation-name:fadingAnimation01;
 -webkit-animation-name:fadingAnimation01;
 -moz-animation-name:fadingAnimation01;
}
.auslage img:nth-of-type(2) 
{
 animation-name:fadingAnimation02;
 -webkit-animation-name:fadingAnimation02;
 -moz-animation-name:fadingAnimation02;
}
@keyframes fadingAnimation01
{
	 0% { opacity:1; }
	50% { opacity:0; }
 100% { opacity:1; }
}
@-webkit-keyframes fadingAnimation01
{
	 0% { opacity:1; }
	50% { opacity:0; }
 100% { opacity:1; }
}
@-moz-keyframes fadingAnimation01
{
	 0% { opacity:1; }
	50% { opacity:0; }
 100% { opacity:1; }
}
@keyframes fadingAnimation02
{
	 0% { opacity:0; }
	50% { opacity:1; }
 100% { opacity:0; }
}
@-webkit-keyframes fadingAnimation02
{
	 0% { opacity:0; }
	50% { opacity:1; }
 100% { opacity:0; }
}
@-moz-keyframes fadingAnimation02
{
	 0% { opacity:0; }
	50% { opacity:1; }
 100% { opacity:0; }
}







